@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
p {
    margin: 0;
}

.us-icon--wifi {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%22288%22%20viewBox%3D%220%200%2032%20288%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M30.58%2011.44c-.56%200-1.12-.22-1.54-.66-3.33-3.49-7.81-5.41-12.61-5.41-4.78%200-9.25%201.91-12.58%205.37-.81.85-2.16.87-3%20.06-.84-.8-.86-2.15-.05-3%204.14-4.3%209.69-6.67%2015.64-6.67%205.97%200%2011.54%202.39%2015.68%206.72.81.85.78%202.19-.07%203-.41.4-.94.59-1.47.59zm-4%205.49c-.55%200-1.09-.21-1.51-.63-2.3-2.32-5.37-3.59-8.63-3.59-3.25%200-6.3%201.27-8.6%203.56-.83.83-2.17.83-3%200-.83-.83-.83-2.18%200-3%203.1-3.1%207.22-4.81%2011.6-4.81%204.4%200%208.54%201.72%2011.65%204.85.83.83.82%202.18-.01%203-.42.41-.96.62-1.5.62zm-4.46%205.92c-.58%200-1.16-.23-1.57-.7-1.07-1.18-2.53-1.83-4.11-1.83-1.57%200-3.02.64-4.08%201.8-.79.86-2.14.92-3%20.13s-.92-2.14-.13-3c1.86-2.02%204.49-3.18%207.21-3.18%202.75%200%205.4%201.18%207.26%203.22.79.87.72%202.21-.15%203-.41.38-.92.56-1.43.56z%22%2F%3E%3Ccircle%20cx%3D%2216.59%22%20cy%3D%2227.38%22%20r%3D%223.49%22%2F%3E%3C%2Fg%3E%3Cg%20fill%3D%22%23333%22%3E%3Cpath%20d%3D%22M30.58%2075.44c-.56%200-1.12-.22-1.54-.66-3.33-3.49-7.81-5.41-12.61-5.41-4.78%200-9.25%201.91-12.58%205.37-.81.85-2.16.87-3%20.06-.85-.81-.87-2.16-.06-3%204.14-4.3%209.69-6.67%2015.64-6.67%205.97%200%2011.54%202.39%2015.68%206.72.81.85.78%202.19-.07%203-.4.4-.93.59-1.46.59zm-4%205.49c-.55%200-1.09-.21-1.51-.63-2.3-2.32-5.37-3.59-8.63-3.59-3.25%200-6.3%201.27-8.6%203.56-.83.83-2.17.83-3%200-.83-.83-.83-2.18%200-3%203.1-3.1%207.22-4.81%2011.6-4.81%204.4%200%208.54%201.72%2011.65%204.85.83.83.82%202.18-.01%203-.42.41-.96.62-1.5.62zm-4.46%205.92c-.58%200-1.16-.23-1.57-.7-1.07-1.18-2.53-1.83-4.11-1.83-1.57%200-3.02.64-4.08%201.8-.79.86-2.14.92-3%20.13s-.92-2.14-.13-3c1.86-2.02%204.49-3.18%207.21-3.18%202.75%200%205.4%201.18%207.26%203.22.79.87.72%202.21-.15%203-.41.38-.92.56-1.43.56z%22%2F%3E%3Ccircle%20cx%3D%2216.59%22%20cy%3D%2291.38%22%20r%3D%223.49%22%2F%3E%3C%2Fg%3E%3Cg%20fill%3D%22%2397999A%22%3E%3Cpath%20d%3D%22M30.58%20139.44c-.56%200-1.12-.22-1.54-.66-3.33-3.49-7.81-5.41-12.61-5.41-4.78%200-9.25%201.91-12.58%205.37-.81.85-2.16.87-3%20.06-.85-.81-.87-2.16-.06-3%204.14-4.3%209.69-6.67%2015.64-6.67%205.97%200%2011.54%202.39%2015.68%206.72.81.85.78%202.19-.07%203-.4.4-.93.59-1.46.59zm-4%205.49c-.55%200-1.09-.21-1.51-.63-2.3-2.32-5.37-3.59-8.63-3.59-3.25%200-6.3%201.27-8.6%203.56-.83.83-2.17.83-3%200-.83-.83-.83-2.18%200-3%203.1-3.1%207.22-4.81%2011.6-4.81%204.4%200%208.54%201.72%2011.65%204.85.83.83.82%202.18-.01%203-.42.41-.96.62-1.5.62zm-4.46%205.92c-.58%200-1.16-.23-1.57-.7-1.07-1.18-2.53-1.83-4.11-1.83-1.57%200-3.02.64-4.08%201.8-.79.86-2.14.92-3%20.13s-.92-2.14-.13-3c1.86-2.02%204.49-3.18%207.21-3.18%202.75%200%205.4%201.18%207.26%203.22.79.87.72%202.21-.15%203-.41.38-.92.56-1.43.56z%22%2F%3E%3Ccircle%20cx%3D%2216.59%22%20cy%3D%22155.38%22%20r%3D%223.49%22%2F%3E%3C%2Fg%3E%3Cg%20fill%3D%22%23008FE9%22%3E%3Cpath%20d%3D%22M30.58%20203.44c-.56%200-1.12-.22-1.54-.66-3.33-3.49-7.81-5.41-12.61-5.41-4.78%200-9.25%201.91-12.58%205.37-.81.85-2.16.87-3%20.06-.85-.81-.87-2.16-.06-3%204.14-4.3%209.69-6.67%2015.64-6.67%205.97%200%2011.54%202.39%2015.68%206.72.81.85.78%202.19-.07%203-.4.4-.93.59-1.46.59zm-4%205.49c-.55%200-1.09-.21-1.51-.63-2.3-2.32-5.37-3.59-8.63-3.59-3.25%200-6.3%201.27-8.6%203.56-.83.83-2.17.83-3%200-.83-.83-.83-2.18%200-3%203.1-3.1%207.22-4.81%2011.6-4.81%204.4%200%208.54%201.72%2011.65%204.85.83.83.82%202.18-.01%203-.42.41-.96.62-1.5.62zm-4.46%205.92c-.58%200-1.16-.23-1.57-.7-1.07-1.18-2.53-1.83-4.11-1.83-1.57%200-3.02.64-4.08%201.8-.79.86-2.14.92-3%20.13s-.92-2.14-.13-3c1.86-2.02%204.49-3.18%207.21-3.18%202.75%200%205.4%201.18%207.26%203.22.79.87.72%202.21-.15%203-.41.38-.92.56-1.43.56z%22%2F%3E%3Ccircle%20cx%3D%2216.59%22%20cy%3D%22219.38%22%20r%3D%223.49%22%2F%3E%3C%2Fg%3E%3Cg%20fill%3D%22%231C1F4E%22%3E%3Cpath%20d%3D%22M30.58%20267.44c-.56%200-1.12-.22-1.54-.66-3.33-3.49-7.81-5.41-12.61-5.41-4.78%200-9.25%201.91-12.58%205.37-.81.85-2.16.87-3%20.06-.85-.81-.87-2.16-.06-3%204.14-4.3%209.69-6.67%2015.64-6.67%205.97%200%2011.54%202.39%2015.68%206.72.81.85.78%202.19-.07%203-.4.4-.93.59-1.46.59zm-4%205.49c-.55%200-1.09-.21-1.51-.63-2.3-2.32-5.37-3.59-8.63-3.59-3.25%200-6.3%201.27-8.6%203.56-.83.83-2.17.83-3%200-.83-.83-.83-2.18%200-3%203.1-3.1%207.22-4.81%2011.6-4.81%204.4%200%208.54%201.72%2011.65%204.85.83.83.82%202.18-.01%203-.42.41-.96.62-1.5.62zm-4.46%205.92c-.58%200-1.16-.23-1.57-.7-1.07-1.18-2.53-1.83-4.11-1.83-1.57%200-3.02.64-4.08%201.8-.79.86-2.14.92-3%20.13s-.92-2.14-.13-3c1.86-2.02%204.49-3.18%207.21-3.18%202.75%200%205.4%201.18%207.26%203.22.79.87.72%202.21-.15%203-.41.38-.92.56-1.43.56z%22%2F%3E%3Ccircle%20cx%3D%2216.59%22%20cy%3D%22283.38%22%20r%3D%223.49%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.us-icon--phone {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%22288%22%20viewBox%3D%220%200%2032%20288%22%3E%3Cpath%20d%3D%22M3.25%209.87c.82%203.74%203.61%208.43%207.83%2012.65%204.22%204.22%208.91%207%2012.65%207.83%202.42.53%204.45.24%205.7-1.01l2.12-2.11c.88-.88.88-2.31%200-3.19l-5.36-3.68c-.88-.88-2.31-.88-3.19%200l-1.76%201.76c-1.07%201.07-4.11-.25-6.8-2.94-2.69-2.69-4.01-5.74-2.94-6.8l1.76-1.76c.88-.88.88-2.31%200-3.19l-3.7-5.37c-.88-.88-2.31-.88-3.19%200L4.26%204.17c-1.25%201.25-1.54%203.28-1.01%205.7z%22%20fill%3D%22%23FFF%22%2F%3E%3Cpath%20d%3D%22M3.25%2073.87c.82%203.74%203.61%208.43%207.83%2012.65%204.22%204.22%208.91%207%2012.65%207.83%202.42.53%204.45.24%205.7-1.01l2.12-2.11c.88-.88.88-2.31%200-3.19l-5.36-3.68c-.88-.88-2.31-.88-3.19%200l-1.76%201.76c-1.07%201.07-4.11-.25-6.8-2.94-2.69-2.69-4.01-5.74-2.94-6.8l1.76-1.76c.88-.88.88-2.31%200-3.19l-3.68-5.36c-.88-.88-2.31-.88-3.19%200l-2.12%202.12c-1.26%201.23-1.55%203.26-1.02%205.68z%22%20fill%3D%22%23333%22%2F%3E%3Cpath%20d%3D%22M3.25%20137.87c.82%203.74%203.61%208.43%207.83%2012.65%204.22%204.22%208.91%207%2012.65%207.83%202.42.53%204.45.24%205.7-1.01l2.12-2.11c.88-.88.88-2.31%200-3.19l-5.36-3.68c-.88-.88-2.31-.88-3.19%200l-1.76%201.76c-1.07%201.07-4.11-.25-6.8-2.94-2.69-2.69-4.01-5.74-2.94-6.8l1.76-1.76c.88-.88.88-2.31%200-3.19l-3.68-5.36c-.88-.88-2.31-.88-3.19%200l-2.12%202.12c-1.26%201.23-1.55%203.26-1.02%205.68z%22%20fill%3D%22%2397999A%22%2F%3E%3Cpath%20d%3D%22M3.25%20201.87c.82%203.74%203.61%208.43%207.83%2012.65%204.22%204.22%208.91%207%2012.65%207.83%202.42.53%204.45.24%205.7-1.01l2.12-2.11c.88-.88.88-2.31%200-3.19l-5.36-3.68c-.88-.88-2.31-.88-3.19%200l-1.76%201.76c-1.07%201.07-4.11-.25-6.8-2.94-2.69-2.69-4.01-5.74-2.94-6.8l1.76-1.76c.88-.88.88-2.31%200-3.19l-3.68-5.36c-.88-.88-2.31-.88-3.19%200l-2.12%202.12c-1.26%201.23-1.55%203.26-1.02%205.68z%22%20fill%3D%22%23008FE9%22%2F%3E%3Cpath%20d%3D%22M3.25%20265.87c.82%203.74%203.61%208.43%207.83%2012.65%204.22%204.22%208.91%207%2012.65%207.83%202.42.53%204.45.24%205.7-1.01l2.12-2.11c.88-.88.88-2.31%200-3.19l-5.36-3.68c-.88-.88-2.31-.88-3.19%200l-1.76%201.76c-1.07%201.07-4.11-.25-6.8-2.94-2.69-2.69-4.01-5.74-2.94-6.8l1.76-1.76c.88-.88.88-2.31%200-3.19l-3.68-5.36c-.88-.88-2.31-.88-3.19%200l-2.12%202.11c-1.26%201.24-1.55%203.27-1.02%205.69z%22%20fill%3D%22%231C1F4E%22%2F%3E%3C%2Fsvg%3E");
}
.us-icon--tv {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%22288%22%20viewBox%3D%220%200%2032%20288%22%3E%3Cpath%20d%3D%22M32%2025V2H0v23h12v1.78c-1%20.08-1.81.27-2.5.37C7.89%2027.39%206.73%2029%206.73%2030h18.34c0-1-1.06-2.61-2.67-2.84-.69-.1-1.4-.29-2.4-.37V25h12zM3%2022V5h26v17H3zm4-11h3v7h2v-7h3V9H7m12.9%207l-2.04-7H15.9l3.06%209h1.94l3-9h-2%22%20fill%3D%22%23FFF%22%2F%3E%3Cpath%20d%3D%22M32%2089V66H0v23h12v1.78c-1%20.08-1.81.27-2.5.37C7.89%2091.39%206.73%2093%206.73%2094h18.34c0-1-1.06-2.61-2.67-2.84-.69-.1-1.4-.29-2.4-.37V89h12zM3%2086V69h26v17H3zm4-11h3v7h2v-7h3v-2H7m12.9%207l-2.04-7H15.9l3.06%209h1.94l3-9h-2%22%20fill%3D%22%23333%22%2F%3E%3Cpath%20d%3D%22M32%20153v-23H0v23h12v1.78c-1%20.08-1.81.27-2.5.37-1.61.24-2.77%201.85-2.77%202.85h18.34c0-1-1.06-2.61-2.67-2.84-.69-.1-1.4-.29-2.4-.37V153h12zm-29-3v-17h26v17H3zm4-11h3v7h2v-7h3v-2H7m12.9%207l-2.04-7H15.9l3.06%209h1.94l3-9h-2%22%20fill%3D%22%2397999A%22%2F%3E%3Cpath%20d%3D%22M32%20217v-23H0v23h12v1.78c-1%20.08-1.81.27-2.5.37-1.61.24-2.77%201.85-2.77%202.85h18.34c0-1-1.06-2.61-2.67-2.84-.69-.1-1.4-.29-2.4-.37V217h12zm-29-3v-17h26v17H3zm4-11h3v7h2v-7h3v-2H7m12.9%207l-2.04-7H15.9l3.06%209h1.94l3-9h-2%22%20fill%3D%22%23008FE9%22%2F%3E%3Cpath%20d%3D%22M32%20281v-23H0v23h12v1.78c-1%20.08-1.81.27-2.5.37-1.61.24-2.77%201.85-2.77%202.85h18.34c0-1-1.06-2.61-2.67-2.84-.69-.1-1.4-.29-2.4-.37V281h12zm-29-3v-17h26v17H3zm4-11h3v7h2v-7h3v-2H7m12.9%207l-2.04-7H15.9l3.06%209h1.94l3-9h-2%22%20fill%3D%22%231C1F4E%22%2F%3E%3C%2Fsvg%3E");
}

.us-icon--custom {
    background-position: 0 100%;
}
[class^="us-icon--"],
[class*=" us-icon--"] {
    background-repeat: no-repeat;
    background-size: cover;
}

.deal-services__service {
    height: 20px;
    margin-right: 10px;
    width: 20px;
    display: inline-block;
    vertical-align: top;
}
.type {
    display: none;
}
.deal-services__service:nth-of-type(2)::before {
    margin-left: -32px;
}
.deal-services__service:nth-of-type(n + 2)::before {
    content: "+";
    display: inline-block;
    width: 16px;
}
.deal-services__service:nth-of-type(3)::before {
    margin-left: -34px;
}

.compare-view {
    font-family: "Open Sans", sans-serif;
    padding-bottom: 100px;
}

.compare-view__toolbar {
    display: flex;
    background-color: #1c1f4e;
    height: 62px;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
}
a {
    color: red;
}

.compare-view__title {
    font-size: 36px;
    font-weight: bold;
    color: #1c1f4e;
    text-align: center;
    margin: 63px 0;
}

.card-wrap {
    display: table;
}

.us-col-md-4 {
    display: table-cell;
    float: none;
    padding-left: 10px;
    padding-right: 10px;

    @media all and (min-width: 992px) {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.card {
    margin-top: 50px;
    height: 590px;
    margin-left: 20px;
    text-align: center;
    border: 1px solid #b0b8bf;
    float: none;
    padding: 0;
}

.card__section {
    display: table-row;
}
.card__logo {
    padding-top: 20px;
}
.card__section--no-border {
    border-bottom: 0;
}
.card__section div {
    border-bottom: 1px solid #e9ebed;
    padding: 10px;
}

.card__price .card__Sec {
    padding-bottom: 0;
}

.card__intro {
    font-weight: bold;
    font-size: 14px;
    min-height: 50px;
    height: 70px;

    @media all and (min-width: 992px) {
        font-size: 16px;
    }
}

.card__contract,
.card__price {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
}
strong {
    font-size: 21px;
    line-height: 1.4;

    @media all and (min-width: 992px) {
        font-size: 24px;
    }
}

.card__price {
    height: 117px;
}
.line-rental-included,
.line-rental,
.thereafter {
    font-weight: normal;
    margin-top: 5px;
}
.card__usp {
    font-size: 14px;
}
.us-usp {
    margin-bottom: 5px;
}
